import { useMainStore } from '@/store';
import vehicleQuestionsMixin from '@/mixins/vehicle-questions-mixin';

export default {
    methods: {
        async navigateForwardWithSingleCarMatch() {
            const result = await useMainStore().getPartsOrQuestions();
            const { partsOrQuestions } = result.data;

            vehicleQuestionsMixin.methods.navigateForward(partsOrQuestions, this);
        }
    }
};
